Subject: Ticket Assigned - 29020101441020210305 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 07 Jan 2023 17:01:10 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29020101441020210305 - Damaged WWD ishan kumar                    Hi Homebox           08:39 PM, 07th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:39 PM, 07th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:39 PM, 07th Jan                     ishan kumar                    1           08:39 PM, 07th Jan                   Hannah UAE HB                   ✍️ Please enter your name           08:39 PM, 07th Jan                     ishan kumar                    Ishan Kumar           08:39 PM, 07th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:39 PM, 07th Jan                     ishan kumar                    5           08:40 PM, 07th Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           08:40 PM, 07th Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           08:40 PM, 07th Jan                     ishan kumar                    [email-masked]           08:40 PM, 07th Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            08:40 PM, 07th Jan                     ishan kumar                    1           08:40 PM, 07th Jan                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            08:40 PM, 07th Jan                     ishan kumar                    29020101441020210305           08:42 PM, 07th Jan                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           08:42 PM, 07th Jan                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           08:42 PM, 07th Jan                     ishan kumar                    We bought a Sofa bed but when we sit we can feel the metal or spring hitting us           08:43 PM, 07th Jan                   Hannah UAE HB                   Please share pictures explaining the problem.           08:43 PM, 07th Jan                     ishan kumar                    It's very uncomfortable           08:43 PM, 07th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:43 PM, 07th Jan                     ishan kumar                    It's about the Sofa 161772186           08:44 PM, 07th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:44 PM, 07th Jan                     ishan kumar                             08:46 PM, 07th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:46 PM, 07th Jan                     ishan kumar                             08:46 PM, 07th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           08:46 PM, 07th Jan                     ishan kumar                    1           08:46 PM, 07th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:46 PM, 07th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:46 PM, 07th Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:47 PM, 07th Jan                     ishan kumar                    Hello, This is the 2nd time we are facing this issue.           08:47 PM, 07th Jan                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           08:53 PM, 07th Jan                   Aws                   Kindly note your complaint number 4506532  The team will be in touch with you within 3-5 days to check and resolve the issue           08:53 PM, 07th Jan                     ishan kumar                    Can understand but it's very difficult to reach out to Homebox           08:54 PM, 07th Jan                     ishan kumar                    Can you also update my number as 0503365669           08:54 PM, 07th Jan                   Aws                   Sure, allow me a moment           08:54 PM, 07th Jan                     ishan kumar                    My primary contact would be my email or the number 0503365669           08:54 PM, 07th Jan                     ishan kumar                    The number on the invoice doesn't exist anymore.           08:54 PM, 07th Jan                   Aws                   As i have checked, this number 0503365669 is already in your profile           08:56 PM, 07th Jan                     ishan kumar                    Can you delete the other number pls           08:56 PM, 07th Jan                     ishan kumar                    Last time even after updating the team called on the other number.           08:56 PM, 07th Jan                   Aws                   No need to worry, the team will call you at 0503365669           08:57 PM, 07th Jan                     ishan kumar                    Thank you very much.           08:57 PM, 07th Jan                   Aws                   You can reach us 24/7 anytime in this chat for assistant           08:57 PM, 07th Jan                     ishan kumar                    Thank you again.           08:58 PM, 07th Jan                   Aws                   Again, please accept our apology for this           08:59 PM, 07th Jan                   Aws                   Is there anything else I can assist you with today?           08:59 PM, 07th Jan                     ishan kumar                    Nope.           08:59 PM, 07th Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:59 PM, 07th Jan                     ishan kumar                    Hopefully everything should work fine now.           08:59 PM, 07th Jan                   Aws                   We will do our best to resolve the issue as soonest           09:00 PM, 07th Jan                   Aws                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           09:00 PM, 07th Jan                     ishan kumar                    Thank you.           09:00 PM, 07th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5559619